# Units_QuantitiesSequence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_QuantitiesSequence.hxx>`
`#include <Units_QtsSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Units_Quantity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Units_Quantity
#define | Item_hxx <Units_Quantity.hxx>
#define | TheSequence Units_QtsSequence
#define | TheSequence_hxx <Units_QtsSequence.hxx>
#define | TCollection_HSequence Units_QuantitiesSequence
#define | TCollection_HSequence_hxx <Units_QuantitiesSequence.hxx>
#define | Handle_TCollection_HSequence Handle_Units_QuantitiesSequence
#define | TCollection_HSequence_Type_() Units_QuantitiesSequence_Type_()

## Functions

Handle_Units_QuantitiesSequence | ShallowCopy (const Handle_Units_QuantitiesSequence &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Units_QuantitiesSequence

#define Item Handle_Units_Quantity

#define Item_hxx <Units_Quantity.hxx>

#define TCollection_HSequence Units_QuantitiesSequence

#define TCollection_HSequence_hxx <Units_QuantitiesSequence.hxx>

#define TCollection_HSequence_Type_ | (

)

Units_QuantitiesSequence_Type_()

#define TheSequence Units_QtsSequence

#define TheSequence_hxx <Units_QtsSequence.hxx>

## Function Documentation

Handle_Units_QuantitiesSequence ShallowCopy | ( | const Handle_Units_QuantitiesSequence & | me | ) | `[inline]`